# serverdb.setNetworkLoginCommand Sets the login command
Usage
    serverdb.setNetworkLoginCommand [switches] <string> <string>
Description
Sets the command <command> to run on login for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Syntax Specification
    serverdb.setNetworkLoginCommand [switches] <string:name> <string:command>
Examples
    Quietly sets the login command for the Freenode network

    serverdb.setNetworkLoginCommand -q Freenode join #KVIrc
See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011